支持的系统相关: Alpine, Ubuntu, Debian, CentOS, AlmaLinux, Rocky Linux, Amazon Linux, RHEL, Fedora, Oracle Linux, openSUSE, openSUSE Leap, SUSE Enterprise Linux and Raspbian, FreeBSD, Windows, MacOS Cloud, on-premise, Docker   使用的漏洞数据库 NVD JVN(Japanese) 以及其他各个官方…

2024年3月19日 0条评论 293点热度 0人点赞 帮助教程 阅读全文

今天在使用 ISPConfig 进行安装时,出现了以下错误提示 [INFO] Setting default system PHP version. update-alternatives: error: alternative /run/php/php7.4-fpm.sock for php-fpm.sock not registered; not setting [ERROR] Exception occurred: ISPConfigOSException -> Command update-alter…

2024年3月5日 0条评论 372点热度 1人点赞 帮助教程 阅读全文